Subject: [BugDB] "low-grade encryption" error from NS (PR#703)

From: [email-masked]
Date: Wed, 8 May 2002 08:22:06 +0200 (MET DST)

Full_Name: Fhar
Version: 2.8.7
OS: Mac OS X Server
Submission from: (NULL) (209.204.179.100)

I'm running Mac OS X Server with an ssl-aware web server using a self-signed
key.  When i try to access our site using Netscape 6, i'm presented with a
warning stating that the site is using low-grade encryption.  I didn't change
anything to make this happen and adding the cipher suite directive to httpd.conf
does not seem to help.  Why am i getting this warning?  What can i do about it?
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]